﻿*{
	
	box-sizing: -webkit-border-box;
	box-sizing: -moz-border-box;
	box-sizing: border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	
}

*{
  margin:0px;
  /*padding:0px;*/
 -webkit-text-size-adjust:none;
  /*
  table-layout:fixed;
  
  */
  /*word-break:break-all;*/
  font-family: "微软雅黑","Tahoma";
}

body{margin:0px;padding:0px;margin-left:auto;margin-right:auto;text-align:center;background-color:#ffffff;}
body>div{margin-right:auto;margin-left:auto}
label{cursor:hand}
h1, h2, h3, h4, h5, h6,p,ol,ul,li,dl,dt,dd{margin:0px;padding:0; text-align:left;}
img{border:0;margin:0;}
form{margin:0px; padding:0px}
input, select{font-size:12px;vertical-align:middle}
a, table, div, p, ul, li, td, pre, dt, dd,select, input, textarea 
{font-weight:normal;font-size:12px;font-family:Microsoft YaHei,\5FAE\8F6F\96C5\9ED1,sans-serif,tahoma,arial,simsun,\5B8B\4F53;}

li{list-style:none;}
ul{list-style:outside none none;}
a{
	text-decoration:none;color:#666666;cursor:hand;
	text-overflow: ellipsis;
    white-space: normal;
    /*word-break: keep-all;*/
}
a:hover{text-decoration:none;color:#f60;}
/*
a.kan_noline{text-decoration:none}
a.kan_nocl{color:black;}
*/
.kan_red{color:red;}
.kan_focus_row{background-color:#f5f5f5;}
.kan_nav_bar
{
	height:30px;text-align:left;width:1000px;margin-top:5px;
}

.kan_demo_ads
{
	width:100%;height:60px;border:1px solid #ff0000;
	color:#ff0000;font-size:20px;/*font-weight:bold;*/
	background-color:#eeeeee;text-align:center;
	/*vertical-align:middle;*/padding-top:10px;
	margin-bottom:5px;
}
.kan_pdplay_ads
{
	width:300px;height:300px;border:2px solid #ff0000;
	border-radius:5px;font-size:24px;font-weight:bold;color:#ff0000;
	padding-top:100px;
}

.kan_middiv 
{
	font-size: 12px;color: #333;text-decoration: none;
	width:1000px;text-align:center;margin-right:auto;margin-left:auto;
	clear:both;
}

.kan_left{float:left;width:680px;}
.kan_right{float:right;width:310px;margin-left:10px;}
.kan_clear{clear:both;}
.kan_time
{
	display:inline-block;
    font-weight: 600;
    padding: 5px 8px;
    text-shadow: 1px 1px #fff;
}
.kan_fright{float:right;color:#666666;}

.kan_news_box
{
	/*border-radius:10px;*/margin-bottom:10px;border:1px solid #1C773A;/*width:250px;*/height:auto;
}
.kan_dash{border-bottom:1px dotted #010101;}

.kan_top1{width:100%;background-color:#E5E5E5;height:24px;}
.kan_top2{width:100%;background-color:#144A69;height:90px;}
.kan_top3{width:100%;background-color:#123F58;height:51px;}
.kan_top4{width:100%;background-color:#E5E5E5;height:40px;}
.kan_bottom{width:100%;background-color:#144A69;color:#ffffff;}
.kan_bottom a{color:#ffffff;}
.kan_top11 a,.kan_top11{float:left;font-size:14px;}
.kan_top12{float:right;width:300px;}
.kan_top12 a{font-size:14px;}
.kan_sch_button
{
	width:60px;height:30px;background-color:#144A69;color:#ffffff;font-size:14px;
	cursor:pointer;padding:4px 15px;
}
.kan_tool-box {
    bottom: 10px;right:10px;
    cursor: pointer;
    display: none;
    position: fixed;
    width: 71px;z-index:9999;
    padding:10px;
    background-color:#144A69;
}







